%html{lang: "en"}
  %head
    %meta{content: "text/html; charset=utf-8", "http-equiv" => "Content-Type"}
      %title
        GitLab
  :css
    p.details {
      font-style:italic;
      color:#777
    }
    .footer p {
      font-size:small;
      color:#777
    }

  %body
    %div.content
      = yield
    %div.footer{style: "margin-top: 10px;"}
      %p
        \—
        %br
        - if @project
          = t("layouts.you_are_receiving_this_notification")
          = link_to_unless @target_url, @project.name_with_namespace, project_url(@project)
          = "#{t("layouts.project_team")}."
        - if @target_url
          #{link_to t("layouts.view_it_on_gitlab"), @target_url}
